@font-face {
  font-family: "io"; /* Project id 5061091 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5061091_rf3uc0y9vy.woff2?t=1774286527567') format('woff2'),
       url('//at.alicdn.com/t/c/font_5061091_rf3uc0y9vy.woff?t=1774286527567') format('woff'),
       url('//at.alicdn.com/t/c/font_5061091_rf3uc0y9vy.ttf?t=1774286527567') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-panduan-:before {
  content: "\e644";
}

.io-A-:before {
  content: "\e63a";
}

.io-zhengzhi:before {
  content: "\e60e";
}

.io-jianshenchangshi-:before {
  content: "\e708";
}

.io-ziliao:before {
  content: "\e66d";
}

.io-yuedulijie:before {
  content: "\e623";
}

.io-fenxizhongxins:before {
  content: "\e64b";
}

.io-003-xuanze:before {
  content: "\e60b";
}

.io-shuxue2x:before {
  content: "\e64c";
}

.io-jingcha:before {
  content: "\e6ec";
}

